0 Replies Latest reply on Jun 10, 2005 10:44 PM by Song He

    Running JBoss 4.02 in Elcipse 3.1M5 with JDK1.5003

    Song He Newbie

      Is there an existing set up in Eclipse 3.1M5 that can build and run JBoss 4.02 from source or any documentation to that effect? I think, at least for me, this is one of the most effective way to get a definite answer to some of the questions on the behaviors of 4.02.

      Thanks!